
:root{
    --font: 'Nunito Sans';
    --primary-color:#00688E;
    --secondary:#9D2633;
    --secondary-light-color:#FF7786;
    --white-color:#ffffff;
    --text-color:#333333;
    --text-2-color:#575757;
    --text-sm: 14px;
    --text-xs: 12px;
    --text-base: 16px;
    --text-lg: 18px;
    --text-xl: 20px;
    --text-4xl: 32px;
    
}
*{
    margin:0;
    padding:0;
    box-sizing: border-box;
}

html,body{
    font-family: var(--font);
}
img{
    max-width: 100%;
    display: block;
}
.w-full{
    width: 100%;
}
.container{
    margin:0 auto;
    padding-left:16px;
    padding-right: 16px;
}
.inline-block{
    display: inline-block;
}
.row{
    display: flex;
    flex-wrap: wrap;
    margin:0 -16px;
}

.row.row--sm{
    margin:0 -10px;
}
.items-center{
    align-items: center;
}
.justify-center{
    justify-content: center;
}
[class^="col-"]{
    padding:0 16px;
    width: 100%;
}
.row--sm [class^="col-"]{
    padding:0 10px;
}
.col-12{
    max-width: 100%;
}
.col-4{
    max-width: 33.33333%;
    
}
.text-center{
    text-align: center;
}

.hidden{
    display: none;
}
.text-red-500{
    color:var(--secondary);
}
@media screen and (min-width:576px){
    .container{
        max-width: 540px;
    }
}
@media screen and (min-width:768px){
    .col-md-7{
        max-width: 58.33333%
    }
    .col-md-6{
        max-width: 50%;
    }
    .col-md-5{
        max-width: 41.66667%
    }
    .container{
        max-width: 720px;
    }
}

@media screen and (min-width:992px){
    .row-lg-reverse{
        flex-direction: row-reverse;
    }
    .col-lg-7{
        max-width: 58.33333%

    }
    .col-lg-6{
        max-width: 50%;
    }
    .col-lg-5{
        max-width: 41.66667%
    }
    .col-lg-auto{
        max-width: fit-content;
    }
    .text-lg-left{
        text-align: left;
    }
    .hidden-lg{
        display: none;
    }
    .container{
        max-width: 960px;
    }
    .visible-lg{
        display: block;
    }
}

@media screen and (min-width:1200px){
    .container{
        max-width: 1140px;
    }
}

@media screen and (min-width:1400px){
    .container{
        max-width: 1320px;
    }
}

.c-header{
    display: flex;
    justify-content: center;
    padding: 10px 16px;
}

.c-header__logo{
   display: block;
   margin:0 auto;
   max-width: 150px;
}

@media screen and (min-width:992px){
    .c-header{
        padding:20px;
        margin-bottom: 20px;
    }
    .c-header__logo{
        max-width: 250px;
    }
}
.c-banner__content{
    margin:0 -10px;
    background: var(--primary-color) url('../images/footer-pattern.svg') no-repeat left bottom/ cover;
    padding: 45px 45px 10px;
    border-radius: 20px;
    color:var(--white-color);
    text-align: center;
    font-size: var(--text-sm);
    font-family: var(--font);
}

.c-banner__title{
    font:400 24px var(--font);
    margin-bottom: 20px;

}

.c-banner__title .highlighted{
    color:var(--secondary-light-color);
  
}

.c-banner__description{
    margin-bottom:20px;
}
.c-banner__thumbnail{
    max-width:345px;
    margin:0 auto 20px;
}
.c-banner__form{
    background-color: #fff;
    padding:20px;
    border-radius: 18px;
    margin:0 -35px;
    box-shadow:  0 0 10px 10px rgba(var(--text-color), 0.5);
}





.c-form__group{
    margin-bottom: 10px;
    text-align: left;
    position: relative;
}
.c-form__label{
    color: var(--text-color);
    display: block;
}

.c-form__title{
    color:var(--text-color);
    font-weight: 700;
    text-align: left;
    font-size: 18px;
    margin-bottom: 20px;
}
.c-form__control{
    height: 40px;
    border:1px solid #dedede;
    padding:0 16px;
    border-radius: 4px;
    width: 100%;
    outline:none;
}

input.c-form__control:read-only{
    background-color:#D9D9D9;
    pointer-events: none;
}

.c-form__dropdown{
    position: absolute;
    top:100%;
    left:0;
    right:0;
    background-color: #fff;
    border:1px solid #dedede;
    box-shadow: 0 10px 10px rgba(0,0,0, 0.2);
    max-height: 300px;
    overflow: auto;
    padding:15px;
    border-radius: 10px;
    display: none;
    z-index: 2;
    color:#000;
    list-style-type: none;
}
.c-form__dropdown li{
    padding:5px 10px;
    cursor: pointer;
    border-radius: 4px;
}
.c-form__dropdown li:hover{
    background-color: #dedede;
}

.c-form__dropdown.active{
    display: block;
}
.c-form__error{
    color:#f00;

}

.c-form__group.error .c-form__control{
    border-color:#f00;
}

.c-btn{
    background-color:var(--primary-color);
    appearance: none;
    color:#fff;
    padding:12px 15px;
    border:none;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    font-size: var(--text-xs);
    font-weight: 500;
    outline:none;
    text-decoration: none;
    cursor:pointer;
}


@media screen and (min-width:768px){
    .c-banner__content{
        padding:45px;
        border-radius: 45px;
    }
    .c-banner__thumbnail{
        margin-bottom: 0;
    }
    .c-banner__title,
    .c-banner__description{
        text-align: left;
    }
    .c-banner__form{
        margin:0;
    }
}
@media screen and (min-width:992px){
    .c-banner__title{
        font-size: 36px;
        margin-top:30px;
    }
    .c-banner__description{
        font-size: var(--text-base);
        max-width: 75%;
    }
    .c-banner__thumbnail{
        margin-left:0;
    }
    .c-banner__content{
        padding:20px 25px 20px 50px;
    }

}


.c-section{
    padding: 50px 0;

}

.c-section--pt-0{
    padding-top: 0;
}

@media screen and (min-width:992px){
    .c-section{
        padding:80px 0;
    }
    .c-section--pt-0{
        padding-top: 0;
    }
    .c-section--lg-py-0{
        padding-top:0;
        padding-bottom: 0;
    }
}

.c-section-title{
    font-weight: 600;
    font-size: var(--text-xl);
    color: var(--text-color);
    margin-bottom:30px;
}

.c-section-title--sm{
    font-size: var(--text-base);
}

.c-section-sub-title{
    background-color: var(--secondary);
    color:var(--white-color);
    font-size: var(--text-xs);
    font-weight: 600;
    text-align: center;
    display: inline-block;
    padding:5px 15px;
    border-radius: 4px;
    margin:0 auto 20px;
}

@media screen and (min-width:992px){
    .c-section-sub-title{
        font-size: var(--text-sm);
    }
        .c-section-title{
            font-size: var(--text-4xl);
        }
        .c-section-title--sm{
            font-size: var(--text-sm);
        }
}

.c-partners__item{
    padding:0 20px;
}

@media screen and (min-width:992px){
    .c-partners__item img{
        max-height: 75px;
        margin:0 auto;
    }
}


.c-text{
    color:var(--text-2-color);
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 30px;
}


@media screen and (min-width:992px){
    .c-text{
        font-size: 16px;
    }
}

.c-video{
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.c-video::before{
    content:"";
    display: block;
    position: absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
    background-color: rgba(0,0,0, 0.2);
    z-index: 1;
}

.c-video .main-image{
    width: 100%;
    border-radius: 20px;
}

.c-video .play-image{
    position: absolute;
    right:0;
    top:50%;
    transform:translateY(-50%);
    left:0;
    z-index: 2;
    margin:0 auto;
}

.c-section--services__content{
    background-color: var(--primary-color);
    color:var(--white-color);
    position: relative;
    overflow: hidden;
    padding: 50px 0;
}

.c-section--services .slick-services{
    margin:0 -16px;
}

.c-section--services .c-section-sub-title,
.c-section--services .c-section-title,
.c-section--services .c-text{
    color:var(--white-color);
}


.c-section--services__item{
    padding:0 8px;
}
.c-section--services__item img{
    border-radius: 20px;
    margin-bottom:16px;
}

.c-section--services__item{
    font-size:var(--text-sm);
    font-weight: 500;
}



@media screen and (min-width:992px){
    .c-section--services__item{
        padding:0 16px;
    }
}

.c-section--recommendations .recommendation-item{
    position: relative;
    padding-left:25px;
    text-align: left;
    font-size: var(--text-base);
    margin-bottom: 6px;
    color:var(--text-color);
}
.c-section--recommendations .recommendation-item::before{
    content:"";
    display: block;
    width: 20px;
    height: 20px;
    background: url('../images/icon-check.svg') center center/ contain;
    position: absolute;
    left:0;

}
@media screen and (min-width:992px){
    .c-section--recommendations{
        padding-top:40px;
    }
    .c-section--recommendations .recommendation-item{
        font-size:var(--text-lg);
        margin-bottom:15px;
    }
}

.c-section--testimonials .testimonial-item .block{
    margin-bottom:12px;
    padding: 0 12px ;
}

.c-section--testimonials .testimonial-item .block img{
    border-radius: 8px;
}
.c-number-progress{
    margin-bottom: 20px;
}
.c-number-progress .item{
    border:1px solid #dedede;
    padding:8px;
    font-size: 12px;
    text-align: center;
    color:var(--text-2-color);
    border-radius: 8px;
    height: 100%;
}


.c-number-progress .number{
    font-size: 24px;
    font-weight: 600;
    color:var(--secondary);
}
.c-number-progress .row{
    margin:0 -4px;
    justify-content: center;
}
.c-number-progress .col-4{
    padding:0 4px;
}

@media screen and (min-width:992px){
    .c-number-progress .row{
        margin:0 -12px;
    }
    .c-number-progress .col-4{
        padding:0 12px;
    }
    .c-number-progress .item{
        max-width: 240px;
        padding:14px;
        font-size: var(--text-base);
        width:100%;
    }
    .c-number-progress .number{
        font-size: 45px;
    }

    
}

.c-section--testimonials .note{
    color:var(--secondary);
    text-align: center;
    font-weight: var(--text-sm);
    margin-bottom: 20px;
}

.c-section--testimonials .image{
    max-width: 300px;
    margin: 0 auto 30px;
}

.c-section--testimonials .c-btn{
    display: inline-flex;
    margin-bottom: 40px;
}

.c-section--testimonials .testimonial-item:nth-child(2n){
    padding-top: 50px;
}


@media screen and (min-width:992px){
    .c-section--testimonials{
        padding-top:0;
    }
    .testimonial-grids{
        display: flex;
        margin-top:-25%;
    }
    .testimonial-grids .testimonial-item:nth-child(2n){
        margin-top:20px;
    }
    .testimonial-grids .testimonial-item:nth-child(3),
    .testimonial-grids .testimonial-item:nth-child(5){
        margin-top:25%;
    }
    .testimonial-grids .testimonial-item:nth-child(4){
        margin-top:28%;
    }
}


.slick-dots li{
    padding:0 3px;
    width:auto;
    height:auto;
    margin:0;
}
.slick-dots li button{
    padding:0;
    width:10px;
    height: 10px;
    background-color: #D9D9D9;
    border-radius: 100px;
}

.slick-dots li button::before{
    display: none;
}
.slick-dots li.slick-active button{
    background-color: var(--secondary);
}

.c-section--video-reviews .video-item{
    padding:0 8px;
}

@media screen and (min-width:992px) {
    .c-section--video-reviews .video-item{
        padding:0 16px;
    }
}


.c-footer{
    background: var(--primary-color) url('../images/footer-pattern.svg') no-repeat bottom / contain;
    padding: 50px 0 30px;
    text-align: center;
    color:var(--white-color);
}

.c-footer .logo{
    display: inline-block;
    margin-bottom:40px;
}

.c-footer .contact{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap:20px;
    justify-content: center;
    margin-bottom: 40px;
}

.c-footer .contact-item{
    padding-left:35px;
    position: relative;
    text-decoration: none;
    color:var(--white-color);
    font-size: var(--text-sm);
    font-weight: 600;

}
.c-footer .contact-item .icon{
    display: block;
    position: absolute;
    left:0;
    top:-4px;
}


.c-footer h4{
    font-weight: 700;
    font-size: var(--text-base);
    margin-bottom: 12px;
}


.c-footer .accrediation{
    margin-bottom: 50px;

}
.c-footer .accrediation img{
    display: block;
    height: 60px;
    margin:0 auto;
    border-radius: 10px;

}

.c-footer .accrediation .item{
    margin-bottom:30px;
}


.c-footer .social{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10px;
    margin-bottom: 20px;
}

.c-footer .copyright{
    font-size: var(--text-xs);
}

@media screen and (min-width:992px){
    .c-footer{
        background-image: url('../images/footer-pattern-lg.svg');
        background-size: cover;
        padding-bottom: 10px;
    }

    .c-footer__bottom{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}